<logica.reportes.ReporteNotasProfesor>
  <lista>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Dominique Rivera</nombre>
          <rut>113361492</rut>
        </apoderado__id__fk>
        <nombre>Martín Carrasco</nombre>
        <rut>183434144</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Dominique Rivera</nombre>
              <rut>113361492</rut>
            </apoderado__id__fk>
            <nombre>Martín Carrasco</nombre>
            <rut>183434144</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Jara</nombre>
              <rut>109918199</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>2.552633576589942</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Pía Flores</nombre>
          <rut>116863723</rut>
        </apoderado__id__fk>
        <nombre>Leonor Paredes</nombre>
        <rut>207553441</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Pía Flores</nombre>
              <rut>116863723</rut>
            </apoderado__id__fk>
            <nombre>Leonor Paredes</nombre>
            <rut>207553441</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Jara</nombre>
              <rut>109918199</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>3.468111149905356</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Antonella Farías</nombre>
          <rut>13200790K</rut>
        </apoderado__id__fk>
        <nombre>Amelia Herrera</nombre>
        <rut>169201773</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Antonella Farías</nombre>
              <rut>13200790K</rut>
            </apoderado__id__fk>
            <nombre>Amelia Herrera</nombre>
            <rut>169201773</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Jara</nombre>
              <rut>109918199</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>5.800671059939436</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Martín Leiva</nombre>
          <rut>179571951</rut>
        </apoderado__id__fk>
        <nombre>Óscar Gutiérrez</nombre>
        <rut>173577931</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Martín Leiva</nombre>
              <rut>179571951</rut>
            </apoderado__id__fk>
            <nombre>Óscar Gutiérrez</nombre>
            <rut>173577931</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Jara</nombre>
              <rut>109918199</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>0.11334303533051071</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Matías Gallardo</nombre>
          <rut>185034828</rut>
        </apoderado__id__fk>
        <nombre>Josué Medina</nombre>
        <rut>168053509</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Matías Gallardo</nombre>
              <rut>185034828</rut>
            </apoderado__id__fk>
            <nombre>Josué Medina</nombre>
            <rut>168053509</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>2</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Abigail Jara</nombre>
              <rut>109918199</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>1.611088411135642</valor>
        </Nota>
      </list>
    </entry>
  </lista>
</logica.reportes.ReporteNotasProfesor>
